parsePrep.lo: parsePrep.c ../system.h ../config.h \
 /usr/include/sys/param.h /usr/include/sys/null.h \
 /usr/include/sys/inttypes.h /usr/include/sys/stdint.h \
 /usr/include/sys/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/arm/int_const.h \
 /usr/include/arm/wchar_limits.h /usr/include/arm/int_fmtio.h \
 /usr/include/sys/types.h /usr/include/sys/featuretest.h \
 /usr/include/arm/types.h /usr/include/arm/int_types.h \
 /usr/include/arm/ansi.h /usr/include/sys/ansi.h \
 /usr/include/arm/endian.h /usr/include/sys/endian.h \
 /usr/include/arm/endian_machdep.h /usr/include/arm/bswap.h \
 /usr/include/arm/byte_swap.h /usr/include/sys/bswap.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/sys/syslimits.h /usr/include/sys/signal.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/siginfo.h \
 /usr/include/arm/signal.h /usr/include/sys/ucontext.h \
 /usr/include/arm/mcontext.h /usr/include/arm/param.h \
 /usr/include/arm/limits.h /usr/include/unistd.h \
 /usr/include/sys/unistd.h /usr/include/ssp/unistd.h \
 /usr/include/ssp/ssp.h /usr/include/fcntl.h /usr/include/dirent.h \
 /usr/include/sys/dirent.h /usr/include/limits.h ../rpmio/rpmutil.h \
 /usr/include/locale.h /usr/include/libintl.h ../misc/fnmatch.h \
 /usr/include/dlfcn.h /usr/include/errno.h /usr/include/sys/errno.h \
 ../include/rpm/header.h ../include/rpm/rpmio.h /usr/include/sys/stat.h \
 /usr/include/sys/time.h /usr/include/sys/timespec.h \
 /usr/include/sys/select.h /usr/include/time.h /usr/include/sys/idtype.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h /usr/include/stdlib.h \
 ../include/rpm/rpmtypes.h /usr/include/stdint.h ../include/rpm/rpmtag.h \
 ../include/rpm/rpmsw.h ../include/rpm/rpmtd.h ../include/rpm/argv.h \
 ../include/rpm/rpmutil.h ../include/rpm/rpmlog.h /usr/include/stdarg.h \
 ../include/rpm/rpmfileutil.h ../include/rpm/rpmpgp.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h ../include/rpm/rpmstring.h \
 /usr/include/stddef.h ../build/rpmbuild_internal.h \
 ../include/rpm/rpmbuild.h ../include/rpm/rpmcli.h \
 /tmp/pkgbuild/misc/rpm/work/.buildlink/include/popt.h \
 ../include/rpm/rpmlib.h ../include/rpm/rpmds.h ../include/rpm/rpmps.h \
 ../include/rpm/rpmprob.h ../include/rpm/rpmurl.h \
 ../include/rpm/rpmmacro.h ../include/rpm/rpmcallback.h \
 ../include/rpm/rpmts.h ../include/rpm/rpmte.h ../include/rpm/rpmfi.h \
 ../include/rpm/rpmfiles.h ../include/rpm/rpmvf.h \
 ../include/rpm/rpmarchive.h ../include/rpm/rpmspec.h \
 ../include/rpm/rpmstrpool.h ../build/rpmbuild_misc.h ../lib/rpmug.h \
 ../debug.h /usr/include/assert.h

../system.h:

../config.h:

/usr/include/sys/param.h:

/usr/include/sys/null.h:

/usr/include/sys/inttypes.h:

/usr/include/sys/stdint.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/arm/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/arm/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/arm/int_const.h:

/usr/include/arm/wchar_limits.h:

/usr/include/arm/int_fmtio.h:

/usr/include/sys/types.h:

/usr/include/sys/featuretest.h:

/usr/include/arm/types.h:

/usr/include/arm/int_types.h:

/usr/include/arm/ansi.h:

/usr/include/sys/ansi.h:

/usr/include/arm/endian.h:

/usr/include/sys/endian.h:

/usr/include/arm/endian_machdep.h:

/usr/include/arm/bswap.h:

/usr/include/arm/byte_swap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/syslimits.h:

/usr/include/sys/signal.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/siginfo.h:

/usr/include/arm/signal.h:

/usr/include/sys/ucontext.h:

/usr/include/arm/mcontext.h:

/usr/include/arm/param.h:

/usr/include/arm/limits.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

/usr/include/ssp/ssp.h:

/usr/include/fcntl.h:

/usr/include/dirent.h:

/usr/include/sys/dirent.h:

/usr/include/limits.h:

../rpmio/rpmutil.h:

/usr/include/locale.h:

/usr/include/libintl.h:

../misc/fnmatch.h:

/usr/include/dlfcn.h:

/usr/include/errno.h:

/usr/include/sys/errno.h:

../include/rpm/header.h:

../include/rpm/rpmio.h:

/usr/include/sys/stat.h:

/usr/include/sys/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/select.h:

/usr/include/time.h:

/usr/include/sys/idtype.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/stdlib.h:

../include/rpm/rpmtypes.h:

/usr/include/stdint.h:

../include/rpm/rpmtag.h:

../include/rpm/rpmsw.h:

../include/rpm/rpmtd.h:

../include/rpm/argv.h:

../include/rpm/rpmutil.h:

../include/rpm/rpmlog.h:

/usr/include/stdarg.h:

../include/rpm/rpmfileutil.h:

../include/rpm/rpmpgp.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

../include/rpm/rpmstring.h:

/usr/include/stddef.h:

../build/rpmbuild_internal.h:

../include/rpm/rpmbuild.h:

../include/rpm/rpmcli.h:

/tmp/pkgbuild/misc/rpm/work/.buildlink/include/popt.h:

../include/rpm/rpmlib.h:

../include/rpm/rpmds.h:

../include/rpm/rpmps.h:

../include/rpm/rpmprob.h:

../include/rpm/rpmurl.h:

../include/rpm/rpmmacro.h:

../include/rpm/rpmcallback.h:

../include/rpm/rpmts.h:

../include/rpm/rpmte.h:

../include/rpm/rpmfi.h:

../include/rpm/rpmfiles.h:

../include/rpm/rpmvf.h:

../include/rpm/rpmarchive.h:

../include/rpm/rpmspec.h:

../include/rpm/rpmstrpool.h:

../build/rpmbuild_misc.h:

../lib/rpmug.h:

../debug.h:

/usr/include/assert.h:
